<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Thông tin về ô tô"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"truy cập vào thông tin của ô tô"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"truy cập vào camera ô tô"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Truy cập vào (các) camera trên ô tô."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"truy cập vào thông tin về năng lượng của ô tô"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Truy cập vào thông tin về mức năng lượng trên ô tô của bạn."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"điều chỉnh quãng đường còn đi được của ô tô"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Điều chỉnh giá trị quãng đường còn đi được của ô tô."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"truy cập vào hệ thống điều hòa không khí (hvac) của ô tô"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Truy cập vào hvac của ô tô."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"truy cập vào thông tin về quãng đường đi được của ô tô"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Truy cập vào thông tin về số dặm đã đi trên ô tô của bạn."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"đọc tốc độ ô tô"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Truy cập vào thông tin về tốc độ của ô tô."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"truy cập vào trạng thái động của ô tô"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Truy cập vào trạng thái động của ô tô."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"truy cập vào kênh của nhà cung cấp ô tô"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Truy cập vào kênh của nhà cung cấp ô tô để trao đổi thông tin cụ thể về ô tô."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"quản lý đài trên ô tô"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Truy cập vào đài trên ô tô."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"chiếu một giao diện từ điện thoại lên màn hình trên ô tô"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Cho phép ứng dụng chiếu giao diện của một điện thoại lên màn hình trên ô tô."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"truy cập vào trạng thái chiếu"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Cho phép ứng dụng nhận biết trạng thái của các ứng dụng khác đang chiếu lên màn hình trên ô tô."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"liên kết với dịch vụ chiếu"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Cho phép khung liên kết với giao diện cấp cao nhất của dịch vụ chiếu. Điều này không cần thiết đối với các ứng dụng thông thường."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"kiểm soát âm lượng trên ô tô"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"quản lý tùy chọn cài đặt âm thanh của ô tô"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"mô phỏng HAL của phương tiện"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"nhận thông báo cho các trường hợp bị giảm âm thanh"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Cho phép thông báo cho ứng dụng biết khi âm lượng của ứng dụng bị giảm do âm thanh khác đang phát trong ô tô."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Mô phỏng HAL phương tiện của ô tô cho mục đích kiểm tra nội bộ."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Kiểm soát âm lượng âm thanh trên ô tô."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Kiểm soát tùy chọn cài đặt âm thanh trên ô tô."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Chặn ứng dụng"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Kiểm soát tính năng chặn ứng dụng trong khi lái xe."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Trình quản lý điều hướng"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Báo cáo dữ liệu điều hướng cho nhóm dụng cụ"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Hiển thị trực tiếp với nhóm dụng cụ"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Cho phép ứng dụng khai báo các hoạt động sẽ hiển thị trong nhóm dụng cụ"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Kiểm soát nhóm dụng cụ"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Khởi chạy ứng dụng trong nhóm dụng cụ"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Hiển thị nhóm dụng cụ"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Nhận dữ liệu nhóm dụng cụ"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Cấu hình hạn chế trải nghiệm người dùng"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Định cấu hình các hạn chế trải nghiệm người dùng"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Quyền đọc mã màn hình riêng tư"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Cho phép quyền đọc mã màn hình riêng tư"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Kết nối với thiết bị USB ở chế độ AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Cho phép ứng dụng kết nối với một thiết bị ở chế độ AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Quyền truy cập đọc Occupant Awareness System"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Cho phép đọc trạng thái và dữ liệu phát hiện của Occupant Awareness System"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Biểu đồ kiểm soát Occupant Awareness System"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Cho phép kiểm soát việc bắt đầu và dừng biểu đồ phát hiện Occupant Awareness System"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Dịch vụ nhập dành cho ô tô"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Xử lý sự kiện nhập"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"Đường dẫn chính CAN không hoạt động"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"Đường dẫn chính CAN không phản hồi. Rút rồi cắm lại hộp bộ đầu và khởi động lại ô tô"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Bạn không thể dùng tính năng này khi đang lái xe"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Để bắt đầu lại với các tính năng an toàn của ứng dụng, hãy chọn <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Quay lại"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Tắt ứng dụng"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Quay lại"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"đọc dữ liệu chẩn đoán"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Đọc dữ liệu chẩn đoán từ ô tô."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"xóa dữ liệu chẩn đoán"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Xóa dữ liệu chẩn đoán khỏi ô tô."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"Công cụ xuất bản dữ liệu VMS"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Gửi tin nhắn VMS"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"Công cụ đăng ký nhận dữ liệu VMS"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Đăng ký nhận tin nhắn VMS"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"Dịch vụ ứng dụng VMS"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Liên kết với ứng dụng VMS"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Giám sát bộ nhớ flash"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Giám sát mức sử dụng bộ nhớ flash"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"nghe trạng thái lái xe"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Nghe những thay đổi về trạng thái Lái xe."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Dùng dịch vụ Dữ liệu từ xa cho ô tô"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Thu thập dữ liệu về tình trạng của hệ thống trên ô tô."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Sử dụng dịch vụ CarEvsService"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Theo dõi luồng video của EVS"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Yêu cầu hoạt động xem trước qua EVS"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Yêu cầu hệ thống triển khai hoạt động xem trước qua EVS"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Kiểm soát hoạt động xem trước qua EVS"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Kiểm soát hoạt động xem trước của hệ thống qua EVS"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Sử dụng camera qua EVS"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Đăng ký xem video của camera phát trực tuyến qua EVS"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Theo dõi sự thay đổi trạng thái của dịch vụ EVS"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Theo dõi sự thay đổi trạng thái của dịch vụ EVS"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"truy cập vào thông tin chi tiết về động cơ ô tô"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Truy cập vào thông tin chi tiết về động cơ trên ô tô của bạn."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"truy cập vào cổng sạc và cổng nhiên liệu của ô tô"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Truy cập vào cổng sạc và cổng nhiên liệu trên ô tô."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"kiểm soát cổng sạc và cổng nhiên liệu của ô tô"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Kiểm soát cổng sạc và cổng nhiên liệu của ô tô."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"đọc thông tin nhận dạng ô tô"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Truy cập vào thông tin nhận dạng ô tô."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"kiểm soát cửa ô tô"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Kiểm soát cửa ô tô."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"kiểm soát cửa sổ ô tô"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Kiểm soát cửa sổ ô tô."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"kiểm soát gương ô tô"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Kiểm soát gương ô tô."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"kiểm soát ghế ngồi trên ô tô"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Kiểm soát ghế ngồi trên ô tô."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"truy cập vào thông tin cơ bản của ô tô"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Truy cập vào thông tin cơ bản của ô tô."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"truy cập vào thông tin về quyền của nhà sản xuất ô tô"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Truy cập vào thông tin về quyền của nhà sản xuất ô tô."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"đọc trạng thái đèn bên ngoài ô tô"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Truy cập vào trạng thái đèn bên ngoài ô tô."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"truy cập vào thời gian bắt đầu của hệ thống trên ô tô"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Truy cập vào thời gian bắt đầu của hệ thống trên ô tô"</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"truy cập vào số liên kết mã hóa của ô tô"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Truy cập vào số liên kết mã hóa của ô tô."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"đọc đèn bên ngoài ô tô"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Kiểm soát đèn bên ngoài ô tô."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"đọc trạng thái đèn bên trong ô tô"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Truy cập vào trạng thái đèn bên trong ô tô."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"kiểm soát đèn bên trong ô tô"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Kiểm soát đèn bên trong ô tô."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"đọc nhiệt độ bên ngoài ô tô"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Truy cập vào nhiệt độ bên ngoài ô tô."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"truy cập vào thông tin về lốp xe ô tô"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Truy cập vào thông tin về lốp xe ô tô."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"đọc thông tin về góc lái của ô tô"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Truy cập vào thông tin về góc lái của ô tô."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"đọc thiết bị hiển thị trên ô tô"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Đọc thiết bị hiển thị."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"kiểm soát các thiết bị hiển thị trên ô tô"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Kiểm soát thiết bị hiển thị."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"đọc thông tin về hệ thống truyền động trên ô tô"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Truy cập vào thông tin về hệ thống truyền động của ô tô."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"đọc trạng thái nguồn của ô tô"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Truy cập vào trạng thái nguồn của ô tô."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Đăng ký thiết bị tin cậy"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Cho phép đăng ký thiết bị tin cậy"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Kiểm soát chế độ kiểm tra của ô tô"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Kiểm soát chế độ kiểm tra của ô tô"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Bật hoặc tắt các tính năng của ô tô"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Bật hoặc tắt các tính năng của ô tô."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"dùng dịch vụ theo dõi tình trạng xe"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Dùng dịch vụ theo dõi tình trạng xe."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"kiểm soát cấu hình của bộ đếm giờ phòng vệ của ô tô"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Kiểm soát cấu hình của bộ đếm giờ phòng vệ của ô tô."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"thu thập các chỉ số trong bộ đếm giờ phòng vệ của ô tô"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Thu thập các chỉ số trong bộ đếm giờ phòng vệ của ô tô."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"đọc nguyên tắc sử dụng điện của ô tô"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Đọc nguyên tắc sử dụng điện của ô tô."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"kiểm soát nguyên tắc sử dụng điện của ô tô"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Kiểm soát nguyên tắc sử dụng điện của ô tô."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"mẫu kết xuất hình ảnh"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Mẫu kết xuất hình ảnh."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"kiểm soát việc mở ứng dụng"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Kiểm soát việc mở ứng dụng."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Thiết bị của tôi"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Khách"</string>
    <string name="importance_default" msgid="8587741629268312938">"Tầm quan trọng mặc định"</string>
    <string name="importance_high" msgid="3141530792377745041">"Tầm quan trọng cao"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Yêu cầu đặt lại về trạng thái ban đầu"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Mọi dữ liệu trong hệ thống thông tin giải trí sẽ bị xóa. Sau khi đặt lại xong, bạn có thể thiết lập một hồ sơ mới."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Khác"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Đặt lại hệ thống thông tin giải trí"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Hệ thống của bạn đã nhận được một yêu cầu đặt lại về trạng thái ban đầu và xóa mọi dữ liệu. Bạn có thể đặt lại ngay hoặc đặt lại vào lần khởi động xe tiếp theo. Sau đó, bạn có thể thiết lập một hồ sơ mới."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Đặt lại ngay"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Đặt lại sau"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Hệ thống thông tin giải trí sẽ được đặt lại vào lần khởi động xe tiếp theo."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Bạn phải đỗ xe để bắt đầu quá trình đặt lại."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> đang ảnh hưởng đến hiệu suất của hệ thống."</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Vô hiệu hóa ứng dụng để cải thiện hiệu suất của hệ thống. Bạn có thể bật lại ứng dụng đó trong phần Cài đặt."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Ưu tiên ứng dụng để tiếp tục dùng ứng dụng."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Hủy cài đặt ứng dụng để cải thiện hiệu suất của hệ thống."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Vô hiệu hóa ứng dụng"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Ưu tiên ứng dụng"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Gỡ cài đặt ứng dụng"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"Đã vô hiệu hóa <xliff:g id="ID_1">^1</xliff:g>. Bạn có thể bật lại ứng dụng đó trong phần Cài đặt."</string>
</resources>
